### Method

# Gtk ComboBoxText prepend_text

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_text_prepend_text (
      GtkComboBoxText* combo_box,
      const char* text
    )

#### Description [src]

Prepends `text` to the list of strings stored in `combo_box`.

This is the same as calling `gtk_combo_box_text_insert_text()` with a position of 0.

Deprecated since: 4.10

Use `GtkDropDown`.

#### Parameters

`text`

  Type: `const char*`

  A string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.